.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:121.524000px;}
._1f{width:145.560000px;}
._21{width:186.840000px;}
._17{width:190.824000px;}
._1d{width:197.568000px;}
._d{width:205.560000px;}
._11{width:206.856000px;}
._26{width:209.568000px;}
._20{width:213.696000px;}
._12{width:214.800000px;}
._a{width:217.512000px;}
._2{width:221.784000px;}
._16{width:224.280000px;}
._1c{width:228.192000px;}
._f{width:256.200000px;}
._15{width:257.592000px;}
._e{width:296.256000px;}
._19{width:297.504000px;}
._1a{width:329.544000px;}
._18{width:340.248000px;}
._3{width:343.860000px;}
._14{width:354.888000px;}
._27{width:368.232000px;}
._23{width:373.536000px;}
._22{width:380.208000px;}
._28{width:381.624000px;}
._25{width:385.536000px;}
._13{width:386.928000px;}
._c{width:389.568000px;}
._1b{width:394.944000px;}
._10{width:396.240000px;}
._24{width:411.024000px;}
._b{width:428.256000px;}
._1e{width:434.904000px;}
._9{width:461.592000px;}
._7{width:543.804000px;}
._6{width:573.936000px;}
._5{width:589.812000px;}
._1{width:668.004000px;}
._8{width:835.980000px;}
._0{width:842.688000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:28.616776px;}
.y18{bottom:40.661617px;}
.y17{bottom:52.706458px;}
.y16{bottom:132.116971px;}
.y15{bottom:150.184233px;}
.y14{bottom:168.251494px;}
.y13{bottom:199.568081px;}
.y58{bottom:210.484401px;}
.y12{bottom:217.635343px;}
.y11{bottom:235.702604px;}
.y57{bottom:239.619587px;}
.y56{bottom:254.187260px;}
.y55{bottom:283.322446px;}
.y10{bottom:285.086453px;}
.y54{bottom:297.890119px;}
.yf{bottom:303.153714px;}
.y53{bottom:328.096974px;}
.y52{bottom:342.664647px;}
.ye{bottom:352.537563px;}
.y51{bottom:357.232321px;}
.yd{bottom:370.604824px;}
.y50{bottom:371.799833px;}
.y4f{bottom:386.367506px;}
.y4e{bottom:400.935180px;}
.yc{bottom:401.921411px;}
.y4d{bottom:415.502692px;}
.yb{bottom:419.988673px;}
.y4c{bottom:430.070365px;}
.ya{bottom:438.055934px;}
.y4b{bottom:444.638039px;}
.y4a{bottom:459.205551px;}
.y9{bottom:469.372521px;}
.y49{bottom:473.773224px;}
.y8{bottom:487.439783px;}
.y48{bottom:488.340898px;}
.y47{bottom:502.908410px;}
.y7{bottom:505.507044px;}
.y46{bottom:517.476083px;}
.y45{bottom:532.043757px;}
.y6{bottom:536.823631px;}
.y44{bottom:546.611269px;}
.y5{bottom:554.890893px;}
.y43{bottom:561.178942px;}
.y4{bottom:572.958155px;}
.y42{bottom:575.746616px;}
.y41{bottom:590.314128px;}
.y40{bottom:604.881801px;}
.y3{bottom:610.297162px;}
.y3f{bottom:619.449474px;}
.y3e{bottom:634.016987px;}
.y3d{bottom:648.584660px;}
.y3c{bottom:663.152333px;}
.y3b{bottom:677.719846px;}
.y3a{bottom:692.287519px;}
.y39{bottom:706.855192px;}
.y38{bottom:721.422705px;}
.y37{bottom:735.990378px;}
.y36{bottom:750.558051px;}
.y35{bottom:765.125564px;}
.y34{bottom:779.693237px;}
.y33{bottom:794.260910px;}
.y32{bottom:808.828423px;}
.y31{bottom:823.396096px;}
.y30{bottom:837.963769px;}
.y2f{bottom:852.531282px;}
.y2e{bottom:867.098955px;}
.y2d{bottom:881.666628px;}
.y2c{bottom:896.234141px;}
.y2b{bottom:910.801814px;}
.y2a{bottom:925.369487px;}
.y29{bottom:939.937000px;}
.y28{bottom:954.504673px;}
.y27{bottom:969.072346px;}
.y26{bottom:983.639859px;}
.y25{bottom:998.207532px;}
.y24{bottom:1012.775205px;}
.y23{bottom:1027.342718px;}
.y22{bottom:1041.910391px;}
.y21{bottom:1056.478064px;}
.y20{bottom:1071.045577px;}
.y1f{bottom:1085.613250px;}
.y1e{bottom:1100.180763px;}
.y1d{bottom:1114.748436px;}
.y1c{bottom:1129.316109px;}
.y1b{bottom:1143.883622px;}
.y1a{bottom:1158.451295px;}
.y2{bottom:1233.733158px;}
.y1{bottom:1272.276649px;}
.h6{height:22.872000px;}
.h7{height:23.496000px;}
.h5{height:34.308000px;}
.h3{height:39.160000px;}
.h4{height:46.992000px;}
.h2{height:78.320000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x8{left:45.523878px;}
.x6{left:50.341815px;}
.x4{left:74.431497px;}
.x3{left:221.177811px;}
.x5{left:488.774030px;}
.x1{left:624.278492px;}
.x2{left:645.758459px;}
.x7{left:695.543802px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:100.892987pt;}
._1f{width:120.848419pt;}
._21{width:155.120353pt;}
._17{width:158.427993pt;}
._1d{width:164.027071pt;}
._d{width:170.662277pt;}
._11{width:171.738256pt;}
._26{width:173.989842pt;}
._20{width:177.417036pt;}
._12{width:178.333611pt;}
._a{width:180.585197pt;}
._2{width:184.131944pt;}
._16{width:186.204200pt;}
._1c{width:189.452064pt;}
._f{width:212.705173pt;}
._15{width:213.860854pt;}
._e{width:245.960904pt;}
._19{width:246.997032pt;}
._1a{width:273.597632pt;}
._18{width:282.484424pt;}
._3{width:285.483219pt;}
._14{width:294.639006pt;}
._27{width:305.717608pt;}
._23{width:310.121153pt;}
._22{width:315.660454pt;}
._28{width:316.836061pt;}
._25{width:320.083924pt;}
._13{width:321.239606pt;}
._c{width:323.431416pt;}
._1b{width:327.894737pt;}
._10{width:328.970717pt;}
._24{width:341.244851pt;}
._b{width:355.551391pt;}
._1e{width:361.070766pt;}
._9{width:383.227970pt;}
._7{width:451.482918pt;}
._6{width:476.499438pt;}
._5{width:489.680184pt;}
._1{width:554.597604pt;}
._8{width:694.056480pt;}
._0{width:699.625669pt;}
.fs4{font-size:19.925543pt;}
.fs3{font-size:29.888315pt;}
.fs1{font-size:33.209238pt;}
.fs2{font-size:39.851086pt;}
.fs0{font-size:66.418477pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:23.758533pt;}
.y18{bottom:33.758533pt;}
.y17{bottom:43.758533pt;}
.y16{bottom:109.687600pt;}
.y15{bottom:124.687600pt;}
.y14{bottom:139.687600pt;}
.y13{bottom:165.687600pt;}
.y58{bottom:174.750667pt;}
.y12{bottom:180.687600pt;}
.y11{bottom:195.687600pt;}
.y57{bottom:198.939600pt;}
.y56{bottom:211.034133pt;}
.y55{bottom:235.223067pt;}
.y10{bottom:236.687600pt;}
.y54{bottom:247.317600pt;}
.yf{bottom:251.687600pt;}
.y53{bottom:272.396267pt;}
.y52{bottom:284.490800pt;}
.ye{bottom:292.687600pt;}
.y51{bottom:296.585333pt;}
.yd{bottom:307.687600pt;}
.y50{bottom:308.679733pt;}
.y4f{bottom:320.774267pt;}
.y4e{bottom:332.868800pt;}
.yc{bottom:333.687600pt;}
.y4d{bottom:344.963200pt;}
.yb{bottom:348.687600pt;}
.y4c{bottom:357.057733pt;}
.ya{bottom:363.687600pt;}
.y4b{bottom:369.152267pt;}
.y4a{bottom:381.246667pt;}
.y9{bottom:389.687600pt;}
.y49{bottom:393.341200pt;}
.y8{bottom:404.687600pt;}
.y48{bottom:405.435733pt;}
.y47{bottom:417.530133pt;}
.y7{bottom:419.687600pt;}
.y46{bottom:429.624667pt;}
.y45{bottom:441.719200pt;}
.y6{bottom:445.687600pt;}
.y44{bottom:453.813600pt;}
.y5{bottom:460.687600pt;}
.y43{bottom:465.908133pt;}
.y4{bottom:475.687600pt;}
.y42{bottom:478.002667pt;}
.y41{bottom:490.097067pt;}
.y40{bottom:502.191600pt;}
.y3{bottom:506.687600pt;}
.y3f{bottom:514.286133pt;}
.y3e{bottom:526.380533pt;}
.y3d{bottom:538.475067pt;}
.y3c{bottom:550.569600pt;}
.y3b{bottom:562.664000pt;}
.y3a{bottom:574.758533pt;}
.y39{bottom:586.853067pt;}
.y38{bottom:598.947467pt;}
.y37{bottom:611.042000pt;}
.y36{bottom:623.136533pt;}
.y35{bottom:635.230933pt;}
.y34{bottom:647.325467pt;}
.y33{bottom:659.420000pt;}
.y32{bottom:671.514400pt;}
.y31{bottom:683.608933pt;}
.y30{bottom:695.703467pt;}
.y2f{bottom:707.797867pt;}
.y2e{bottom:719.892400pt;}
.y2d{bottom:731.986933pt;}
.y2c{bottom:744.081333pt;}
.y2b{bottom:756.175867pt;}
.y2a{bottom:768.270400pt;}
.y29{bottom:780.364800pt;}
.y28{bottom:792.459333pt;}
.y27{bottom:804.553867pt;}
.y26{bottom:816.648267pt;}
.y25{bottom:828.742800pt;}
.y24{bottom:840.837333pt;}
.y23{bottom:852.931733pt;}
.y22{bottom:865.026267pt;}
.y21{bottom:877.120800pt;}
.y20{bottom:889.215200pt;}
.y1f{bottom:901.309733pt;}
.y1e{bottom:913.404133pt;}
.y1d{bottom:925.498667pt;}
.y1c{bottom:937.593200pt;}
.y1b{bottom:949.687600pt;}
.y1a{bottom:961.782133pt;}
.y2{bottom:1024.283467pt;}
.y1{bottom:1056.283467pt;}
.h6{height:18.989043pt;}
.h7{height:19.507107pt;}
.h5{height:28.483564pt;}
.h3{height:32.511844pt;}
.h4{height:39.014213pt;}
.h2{height:65.023689pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x8{left:37.795333pt;}
.x6{left:41.795333pt;}
.x4{left:61.795333pt;}
.x3{left:183.628667pt;}
.x5{left:405.795333pt;}
.x1{left:518.295333pt;}
.x2{left:536.128667pt;}
.x7{left:577.462000pt;}
}
